html {
 height:	100%;
}
body {
 height:	100%;
 margin:	0px;
 padding:	0px;
}

#outerWrap {
	width:1000px;
    left: 50%;
    margin-left: -500px;  
	position:absolute;
}

#topCol {
	padding-top: 5px;
    display: block;
    text-align: right;
}

#topCol a { 
    color: #B3B3B3;
    outline: 0px none currentColor;
    padding-bottom: 9px;
    padding-left: 28px;
    padding-top: 13px;
    position: relative;
    text-decoration: none;
    text-transform: lowercase;
    transition-duration: 0.2s, 0.3s;
    transition-property: border-bottom-color, color;
}

#topCol a:hover {
    color: #000;
}

.active {
	color: #000;
}

ul {
	margin: 0px !important;
	padding: 0px !important;
    list-style-position: outside;
    list-style-type: disc;
}

li {
	float: right;
    margin: 0px;
    padding: 0px;
	list-style: none outside none;
	display: list-item;
}

#headCol {

}

#flagCol {
	margin-top: 10px;
    text-align: right;
}

#contentCol {
	padding-top: 25px;
}

#footerCol {
	clear:both;
	padding-top: 150px;
}

#map-canvas {
    margin: 0;
    padding: 0;
    width: 600px;
    height: 350px;
    border: 1px solid #000;
    float: left;
    margin: 5px 30px 5px 5px;
}